[
{
    blockid=sys;
    help=service_pop_sys_sys;
    custom="com.netscape.management.msgserv.ServiceIMAPServiceControl";
    localvar={
	/* translate this block */
	.header.text="\u7cfb\u7edf\u914d\u7f6e";
	.enabled.text="\u542f\u7528\u7aef\u53e3\u5904\u7684 POP \u670d\u52a1";
	.enabledssl.text="\u542f\u7528 SSL \u4e0a\u7684 POP \u670d\u52a1";
	.port.text="\u7aef\u53e3";
	.plaintext.text="\u5141\u8bb8\u53e3\u4ee4\u767b\u5f55";
	.mincipher.text="\u53e3\u4ee4\u52a0\u5bc6\u7684\u6700\u5c0f\u5bc6\u7801\u957f\u5ea6";
	.session.text="\u6bcf\u4e00\u8fdb\u7a0b\u7684\u6700\u5927\u7f51\u7edc\u8fde\u63a5\u6570:";
	.thread.text="\u6bcf\u4e00\u8fdb\u7a0b\u7684\u6700\u5927\u7ebf\u7a0b\u6570\u91cf:";
	.slave.text="\u8fdb\u7a0b\u6570\u91cf:";
	.drop.text="\u5982\u679c\u7a7a\u95f2\u8d85\u8fc7\u4ee5\u4e0b\u65f6\u95f4\uff0c\u5219\u65ad\u5f00\u5ba2\u6237\u673a\u8fde\u63a5:";
	.banner.text="POP \u670d\u52a1\u6807\u5fd7\u533a:";
	.idle.labels=["\u5206\u949f","\u5c0f\u65f6"];
	.connection.border=[titled,"\u8fde\u63a5\u8bbe\u7f6e"];
	.process.border=[titled,"\u8fdb\u7a0b\u8bbe\u7f6e"];
    };
    content=[
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		},
		{
		    ctrl=togglepane;
		    id=portlabel;
		    layout=[ybox];
		    text=$.enabled.text;
		    val=$enable.value;
		    inline=true;
		    content=[
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$port.value;
			    aligny=0.5;
			    label=portlabel;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
            content=[
                {
                    ctrl=rigid;
                },
                {
                    ctrl=togglepane;
                    id=sslportlabel;
                    text=$.enabledssl.text;
                    val=$enablesslport.value;
                    inline=true;
                    content=[
                        {
                            ctrl=rigid;
                        },
                        {
                            ctrl=number;
                            val=$sslport.value;
                            label=sslportlabel;
                            max=65535;
                        },
                        {
                            ctrl=hglue;
                        }
                    ]
                }
            ]
        },
        {
            ctrl=vstrut;
        },

/*
	{
	    ctrl=togglepane;
	    text=$.plaintext.text;
	    id=plaintexttoggle;
	    content=[
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=mincipherlabel;
			    text=$.mincipher.text;
			    wrap=$g.label.size2;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=choice;
			    id=mincipher;
			    label=mincipherlabel;
			    items=[0,40,128];
			    val=$plaintextmincipher.value;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
*/
        {
            ctrl=togglepane;
            text=$.plaintext.text;
            id=plaintexttoggle;
            content=[
                {
                    ctrl=pane;
                    content=[
                        {
                            ctrl=label;
                            id=mincipherlabel;
                            text=$.mincipher.text;
                            wrap=$g.label.size2;
                        },
                        {
                            ctrl=rigid;
                        },
                        {
                            ctrl=choice;
                            id=mincipher;
                            label=mincipherlabel;
                            items=[0,40,56,128];
                            val=$plaintextmincipher.value;
                        },
                        {
                            ctrl=hglue;
                        }
                    ]
                }
            ]
        },
        {
            ctrl=vstrut;
        },
	{
	    ctrl=pane;
	    layout=[ybox];
	    border=$.connection.border;
	    content=[
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=sessionlabel;
			    text=$.session.text;
			    wrap=$g.label.size2;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$maxsessions.value;
			    aligny=0.5;
			    label=sessionlabel;
			},
			{
			    ctrl=hglue;
			}
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=droplabel;
			    text=$.drop.text;
			    wrap=$g.label.size2;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$idletimeout.value;
			    aligny=0.5;
			    label=droplabel;
			    unit=min;
			    items=[min,hr];
			    labels=$.idle.labels;
			    min=10;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    layout=[ybox];
	    border=$.process.border;
	    content=[
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=threadlabel;
			    text=$.thread.text;
			    wrap=$g.label.size2;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$maxthreads.value;
			    aligny=0.5;
			    label=threadlabel;
			},
			{
			    ctrl=hglue;
			}
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=slavelabel;
			    text=$.slave.text;
			    wrap=$g.label.size2;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$numprocesses.value;
			    aligny=0.5;
			    label=slavelabel;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    id=bannerlabel;
		    text=$.banner.text;
		    wrap=$g.label.size2;
		    aligny=0.5;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=text;
		    val=$banner.value;
		    aligny=0.5;
		    label=bannerlabel;
		}
	    ]
	}
    ]
}
]
